Skip to main content
GET
Read a verification

Authorizations

Authorization
string
header
required

Bearer authentication header on the format Bearer <API_KEY>.

Path Parameters

id
string<uuid>
required

Customer's unique identifier.

verificationId
string<uuid>
required

Verification's unique identifier. When omitted, the response is the customer's latest verification.

Response

Resource successfully retrieved.

id
string<uuid>

Verification's unique identifier.

Example:

"0f9fd2cd-6bbb-49b7-aec6-89191f459337"

customerId
string<uuid>

Customer's unique identifier.

Example:

"273f926c-6f97-4f1d-81d0-9ab8c4381bf6"

status
enum<string>

Verification status. See Statuses for what each one means.

Available options:
NOT_STARTED,
UNDER_VERIFICATION,
APPROVED,
RFI,
FINAL_REJECTION,
MISSING_TOS
Example:

"RFI"

level
enum<string>

Verification level.

Available options:
STANDARD
Example:

"STANDARD"

statusReason
object

Verification status reason. An empty object when there is nothing to report.

associatedParties
object[]

Verification of each associated party of a BUSINESS customer. Only returned for the latest verification (when verificationId is omitted), and omitted when there are none.